manifestVersion: "0.0.1"
id: mealie
category: files
name: Mealie
version: "3.16.0"
tagline: Место для всех ваших рецептов
description: >-
  Мили — самостоятельный менеджер рецептов и планировщик еды. Легко добавляйте рецепты, предоставляя
  URL-адрес, и Мили автоматически импортирует соответствующие данные или добавит семейный рецепт с помощью редактора интерфейс. Мили также
  предоставляет API для взаимодействия со сторонними приложениями.
  
  
  Ключевые особенности:
  
  - Импорт рецептов: создавайте рецепты, импортируя их по URL-адресу или вводя данные вручную.
  
  - Планировщик еды: используйте Планировщик еды, чтобы спланировать, что вы приготовите на следующую неделю.
  
  - Список покупок: поместите необходимые ингредиенты в свой список покупок, разбитый на разделы в местном супермаркете.
  
  - Кулинарные книги: группируйте рецепты в кулинарные книги на основе ваших собственных критериев.
  
  - Локализация: переводы на более чем 35 языков.
developer: Hayden
website: https://docs.mealie.io/
dependencies: []
repo: https://github.com/hay-kot/mealie
support: https://github.com/hay-kot/mealie/issues
port: 9925
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
torOnly: false
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
releaseNotes: >-
  Это обновление включает в себя новые функции, исправления ошибок и улучшения в нескольких версиях.
  
  
  Основные моменты:
    — Манифест PWA перенесен на серверную часть, исправлено несоблюдение пользовательских цветов темы.
    - Исправлены пустые поля конструктора фильтров запросов.
    - Исправлены заголовки разделов ингредиентов, которые терялись при анализе ингредиентов рецепта.
    - Исправлены различные проблемы с макетом интерфейса.
    - Исправлены уязвимости обхода путей при импорте изображений миграции и маршрутах мультимедиа.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/mealie-recipes/mealie/releases.